Last modified: 2012-04-19 21:43:31 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22298 - Preview Button : IE 7 / IE8 ask for a confirmation on changes preview
Preview Button : IE 7 / IE8 ask for a confirmation on changes preview
Status: CLOSED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Trevor Parscal
:
Depends on:
Blocks: 36111
  Show dependency treegraph
 
Reported: 2010-01-28 08:32 UTC by Calcey QA
Modified: 2012-04-19 21:43 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Wiki_r61577_2010-01-28_Preview.pdf (97.45 KB, application/pdf)
2010-01-28 08:32 UTC, Calcey QA
Details

Description Calcey QA 2010-01-28 08:32:10 UTC
Created attachment 7039 [details]
Wiki_r61577_2010-01-28_Preview.pdf

Reporting against Babaco Release : r61577

Steps to Reproduce ::

1) Edit a page
2) Do some changes
3) Click on Show Preview
<<an error message with null value shows and ask whether the user needs to exit from the page>>


Expected Outcome::
This message is not shown in other browsers. All browsers should function same.

Test Environment::
Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 6.0; SLCC1; .NET CLR 2.0.50727; Media Center PC 5.0; .NET CLR 3.5.21022; .NET CLR 3.5.30729; .NET CLR 3.0.30618)

Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.2; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022)
Comment 1 Roan Kattouw 2010-02-02 21:26:10 UTC
Fixed in r61877.
Comment 2 Calcey QA 2010-02-04 10:37:38 UTC
It works fine in the latest release hosted on http://test.wikipedia.org

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links